[Bug 1573861] Re: package shim-signed 1.12+0.8-0ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

ployber 1573861 at bugs.launchpad.net
Fri May 6 01:34:30 UTC 2016


I really don't know why it was installed since I don't use windows.

It was in the dist upgrade process to 16.04 that appears the problem.

Now I removed the package and everything seams to works well.

Regards,
Pablo

On Thu, May 5, 2016 at 2:08 AM, Steve Langasek <steve.langasek at canonical.com
> wrote:

> There is no information in your dpkg log about why this package is
> installed.  This package is only for UEFI systems, and the error message
> shows that your system is not booted in UEFI mode.  Why are you
> installing the shim package?
>
> ** Changed in: shim-signed (Ubuntu)
>        Status: Confirmed => Incomplete
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1573861
>
> Title:
>   package shim-signed 1.12+0.8-0ubuntu2 failed to install/upgrade:
>   subprocess installed post-installation script returned error exit
>   status 1
>
> Status in shim-signed package in Ubuntu:
>   Incomplete
>
> Bug description:
>   after this `https://bugs.launchpad.net/ubuntu/+source/grub-
>   installer/+bug/1573858` force boot see this but.
>
>   ProblemType: Package
>   DistroRelease: Ubuntu 16.04
>   Package: shim-signed 1.12+0.8-0ubuntu2
>   ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
>   Uname: Linux 4.4.0-21-generic x86_64
>   ApportVersion: 2.20.1-0ubuntu2
>   Architecture: amd64
>   BootEFIContents:
>    fw
>    fwupx64.efi
>   Date: Sat Apr 23 08:25:18 2016
>   EFIBootMgr: Error: command ['efibootmgr', '-v'] failed with exit code 2:
> efibootmgr: EFI variables are not supported on this system.
>   ErrorMessage: subprocess installed post-installation script returned
> error exit status 1
>   RelatedPackageVersions:
>    dpkg 1.18.4ubuntu1
>    apt  1.2.10ubuntu1
>   SourcePackage: shim-signed
>   Title: package shim-signed 1.12+0.8-0ubuntu2 failed to install/upgrade:
> subprocess installed post-installation script returned error exit status 1
>   UpgradeStatus: No upgrade log present (probably fresh install)
>
> To manage notifications about this bug go to:
>
> https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1573861/+subscriptions
>

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to shim-signed in Ubuntu.
https://bugs.launchpad.net/bugs/1573861

Title:
  package shim-signed 1.12+0.8-0ubuntu2 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

Status in shim-signed package in Ubuntu:
  Incomplete

Bug description:
  after this `https://bugs.launchpad.net/ubuntu/+source/grub-
  installer/+bug/1573858` force boot see this but.

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: shim-signed 1.12+0.8-0ubuntu2
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  BootEFIContents:
   fw
   fwupx64.efi
  Date: Sat Apr 23 08:25:18 2016
  EFIBootMgr: Error: command ['efibootmgr', '-v'] failed with exit code 2: efibootmgr: EFI variables are not supported on this system.
  ErrorMessage: subprocess installed post-installation script returned error exit status 1
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1
   apt  1.2.10ubuntu1
  SourcePackage: shim-signed
  Title: package shim-signed 1.12+0.8-0ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1573861/+subscriptions



More information about the foundations-bugs mailing list